[public]
p1=EsafeNet
p2=CDG System
p3=reserved
p4=All right reserved (C) 2003-2099
p5=User name
p6=User name
p7=Please enter your user name
p8=Password
p9=Current:
p10=New:
p11=Confirm:
p12=User password is incorrect, please try again!
p13=Server
p14=OK
p15=Cancel
p16=About
p17=Help
p18=Current User:
p19=reserved
p20=Version:
p21=CDG System Tip
p22=Loading the XML file failed 
p23=XML information failed to load
p24=Switch user - DocGuard
p25=Wrong
p26=Reserved
p27=Reserved
p28=Reserved
p29=Reserved
p30=Reserved
p31=Your input is incorrect!
p32=Server address is wrong, please try again!
p33=Unable to read the network file, please check!
p34=Unable to establish network connection, please check!
p35=Your selected file type is incorrect, please re-select.
p36=Please enter the server address.
p37=Please enter a user name.
p38=Please enter your password.
p39=Your choice is the first line.
p40=Your choice is the end line.
p41=Are you sure you want to delete this record?
p42=This user is administrator who can not be deleted.
p43=File already exists-replace?
p44=Are you sure to
p45=generate security type
p46=File?
p47=File size is zero, please check.
p48=Access has been changed.
p49=The file is successfully generated.
p50=File generation fails, close the original file!
p51=Skip
p52=Please select the uploaded files.
p53=Start time can't be greater than end time, please reset!
p54=End time can't be less than start time, please reset!
p55=No entries found.
p56=Please enter the keywords.
p57=Document author's permission can't be modify!
p58=END
p59=Please enter user ID!
p60=Please enter password!
p61=User ID is incorrect.
p62=Password is incorrect!
p63=The number is error, please contact provider.
p64=Sorry! No permission.
p65=Unavailable type.
p66=Please specify the file!
p67=File does not exist!
p68=Document ID should be number!
p69=You do not have access to update files!
p70=You do not have access to use this file.
p71=Please confirm action.
p72=USB lock does not correspond to the user!
p73=The user's access error
p74=The user's ConsoleAccess is wrong,please check. 
p75=Date error!
p76=Please Input UserId
p77=Please Input Password
p78=EsafeNet CDG System
p78_801=CDG System
p79=Login
p80=CDG System-CDGConversion
p80_801=Electronic Document Security Management System-Circulation Tool
p81=The operation is blocked for safety risk, please contact administrator!
p82=The password for the office computer login password
p83=DecryptInfoOption
p84=Are you sure you want to delete the selected item?
p85=New message: %d in total
p86=CDG System

[CDGMAKER]
cm1=Server upload catalog
cm2=Add group or user
cm3=File operation information
cm4=Offline information
cm5=Document access settings
cm6=Filename
cm7=Keyword
cm8=Abstract
cm9=Author
cm10=Creation time
cm11=Modify time
cm12=Upload
cm13=Encryption level
cm14=Offline times
cm15=Offline time
cm16=Basic file information
cm17=reserved
cm18=reserved
cm19=User group
cm20=Group
cm21=Take exception
cm22=Authorization list
cm23=Delete
cm24=Search & find 
cm25=Find
cm26=Read-only times settings
cm27=Access validity settings
cm28=Unlimited
cm29=Read-only times
cm30=Unlimited
cm31=Start time
cm32=End time
cm33=CDG document access detailed setting
cm34=Please select the encryption level
cm35=Add and change user/group
cm36=CDG access settings
cm37=Document access application
cm38=View CDG access
cm39=Batch preparation of CDG
cm40=Create project documents
cm40=Create project documents
cm41=Please select the encryption level
cm42=CDG document access detailed setting
cm43=Application reasons
cm44=Check all
cm45=Project catalog
cm46=Project main file
cm47=Start date can not be greater than the cut-off date, please reset!
cm48=Start date and cut-off date can not be less than the date of the day, please reset!
cm49=Please select the encryption level!
cm50=All Files
cm51=File type error!
cm52=Project main files must be under the project folder!
cm53=Property
cm54=Value
cm55=reserved
cm56=Original file
cm57=Author
cm58=Document dense
cm59=Reasons for applying
cm60=Keyword
cm61=Views Offline
cm62=Offline time
cm63=reserved
cm64=Modify time
cm65=Life cycle
cm66=Current user
cm67=Access
cm68=Access valid time
cm69=The number of be read-only
cm70=None
cm71=Succeed in sending the application.
cm72=Failed to send the application!
cm73=Please Select upload catalog.
cm74=User type
cm75=User ID
cm76=reserved
cm77=Detailed setting
cm78=Start time
cm79=End time
cm80=Authorization ID
cm81=You do not have access to add users!
cm82=Take the same level
cm83=User type
cm84=reserved
cm85=User ID
cm86=reserved
cm87=reserved
cm88=reserved
cm89=Authorized
cm90=Please Login before you complete implementation of this operation!
cm91=You are not authorized to grant permission to file encryption, you contact the webmaster!
cm92=Authorized a new document encryption
cm93=New document encryption authorization (Bulk)
cm94=New document encryption license (Package)
cm95=Did not read the information on file access!
cm96=Do not have sufficient access!
cm97=Modify the CDG file access 
cm98=File is not a CDG file!
cm99=Failed to restore the document!
cm100=Reserve
cm101=Succeed in restoring the document!
cm102=Already exist, are you sure you want to overwrite it?
cm103=Upload CDG file fails!
cm104=CDG files are successfully uploaded!
cm105=Failed to create CDG files!
cm106=Succeed in creating CDG files!
cm107=Succeed in modifying the access
cm108=Failed to modify the access
cm109=Read
cm110=Grant read-only
cm111=Cancel read-only
cm112=Print
cm113=Grant print
cm114=Cancel print
cm115=Modify
cm116=Grant modify
cm117=Cancel modify
cm118=Copy and paste
cm119=Grant copy and paste
cm120=Cancel copy and paste
cm121=Failed to upload files!
cm122=CDG System Tip
cm123=Grant read-only
cm124=Cancel read-only
cm125=Grant print
cm126=Cancel print
cm127=Grant modify
cm128=Cancel modify
cm129=Grant copy and paste
cm130=Cancel copy and paste
cm131=Read times
cm132=Start time can not be less than the current time, please reset!
cm133=Cut-off time can not be less than the current time, please reset!
cm134=Detailed settings
cm135=Unlimited
cm136=Delete original files
cm137=this file power lock!
cm138=author can not application!
cm139=File is not detected, making this version of the file, double-click to open the document again later!
cm140=Every time can make 20 CDG files, more than 20 will only make before 20. Do you wish to continue?
cm141=Abstract
cm142=Add users
cm143=Full control
cm144=The file is read-only attribute, you can not make the file permissions!
cm145=The value is out of range, please enter an integer between 1 and 99999!
cm146=%d page/%d pages
cm147=Name
cm148=Account
cm149=OrgName
cm150=The author of the document has been added\r\nPlease select another user who needs to be authorized for the document
cm151=Select
cm152=Reset
cm153=Delete
cm154=OK
cm155=Query
cm156=Clear
cm157=PrePage
cm158=NextPage
cm159=Add
cm160=User Query
cm161=Note: the default unrestricted reads to -1
cm162=Note: the default unrestricted time for the 1999-12-12 to 3000-12-12
cm163=Note: permissions file cannot be to convert the flow!
cm164=Note: please use the CTRL + p shortcuts to print files
cm165=Recursive loading subdivision
cm166=user offline,Please log in online before operation!
cm167=NO LIMIT
cm188=EOD Documents cannot be transferred
[FILERESTORE]
fr1=Initialization failed!
fr2=Backup Restore Tools
fr3=File name
fr4=Creation time
fr5=Modify time
fr6=File size
fr7=Exit
fr8=About backup restore tools 1.0
fr9=Restore
fr10=Delete
fr11=Save as to the catalog
fr12=Please select the catalog
fr13=reserved
fr14=Are you sure you want to delete?
fr15=File
fr16=MY COMPUTER
fr17=Restoring success.
fr18=Restore failed!
fr19=Can not choice this folder!

[CDGREGEDIT]
cr1=MODEL
cr2=Server address
cr3=Login
cr4=Register
cr5=This dir has heen ,please select other!
cr6=No logged user
cr7=Current user:
cr8=Domain User:
cr9=Please enter the correct authentication server address!
cr10=User login failed, please check the network status or server address is entered correctly!
cr11=Registration information file is not correct, please contact the webmaster!
cr12=Client detects abnormal network or security policy, please save your current work status immediately after two minutes the client will stop the decryption service!
cr13=:The process is not properly loaded security module will automatically terminate the run! Ask you to restart the program or contact the administrator!
cr14=Please save and close and then open the encrypted document to the user log on!
cr15=Please save and close and then open the encrypted document to a user logs off!
cr16=Please save and close and then open the encrypted document to the user to switch!
cr17=Client has been the administrator to confirm the uninstall!
cr18=Can not establish a connection
cr19=Users succeed in modifying passwords
cr20=Please enter the authentication server address
cr21=Please enter user name
cr22=Please enter the current password
cr23=Please enter the new password
cr24=Please enter the confirm password
cr25=The new password length is less than 8 or more than 16, please input again!
cr26=Password must be a string of mixed numbers and letters
cr27=Entered confirm password does not match with the new password, please check 
cr28=Can not confirm the installation path of the client
cr29=Can not run the update program
cr30=admin uninstall this pc!
cr31=LOGIN
cr32=PASSWORD
cr33=LOGOUT
cr34=SWITHCHER
cr35=Modify Password
cr36=UPGRADE
cr37=ABOUT
cr37_801=About the electronic document security management client
cr38=ABOUT
cr39=Client:
cr40=All right reserved (C) 2003-2014
cr41=IP && PORT
cr42=UPDATE 
cr43=Uninstalling Application
cr44=Offline Application
cr45=Start time
cr46=End time
cr47=Decryption Application
cr48=Business Application
cr49=Terminal Tools
cr50=Circulation Decryption Platform
cr51=Outsourcing Management Platform
cr52=User ID:
cr53=Permission to import the bulk
cr54=Create CDG certification application documents 
cr55=Failed to read file size
cr56=Version Information
cr57=Drivers do not support this operating system! Please re-install!
cr58=This certification documents have been added 
cr59=CDG System Tip
cr60=Incorrect format!Please try!
cr61=This added time code has been added!
cr62=The new password cannot be the same as default password!
cr63=This user is bound with one of the machine, cannot log on this machine!
cr64=Freeze user!
cr65=The client has been uninstalled!
cr66=Login failed, server authorization expires, please contact the Administrator!
cr67=Repeated log in, please log off the user in the original machine!
cr68=This is the initialization password, please change your password!
cr69=is not a ciphertext
cr70=Please Login before you complete implementation of this operation!
cr71=Register server address
cr72=CDG System Login
cr73=File list (up to %d files,one file over %dM,not upload!)
cr74=Reasons for applying
cr75=Add File
cr76=Add Dir
cr77=Delete
cr78=Hours:Min
cr79=Allow Offline
cr80=Allowed:
cr81=hours
cr82=Permission to Import Offline
cr83=Uninstall Permissions
cr84=Allow Uninstall
cr85=Inquiry
cr86=Start time:
cr87=Finish time:
cr88=Information
cr89=Offline Application
cr90=CDG system user password
cr91=User ID:
cr92=Current:
cr93=New:
cr94=Confirm:
cr95=Client:
cr96=Kernel:
cr97=File name
cr98=File state
cr99=File size
cr100=Terminal Information
cr101=Terminal Information
cr102=Information inquiry
cr103=No.
cr104=Time
cr105=User
cr106=Message
cr107=Offline Time(max 99999 hours)
cr108=Your application has been approved by the decryption, file information is as follows:
cr109=Your application has been approved by uninstalling!
cr110=Uninstall your application is not approved, please contact the webmaster!
cr111=Your application has been approved by offline!
cr112=Your offline application is not approved, please contact the webmaster!
cr113=Online Login:
cr114=Online not login
cr115=Offline login:
cr116=Abnormal offline
cr117=Offline not login
cr118=Having the overall number of files initialized:
cr119=Document delivery
cr120=Borrow application
cr121=Security documents restore application Successful!
cr122=Account expired!
cr123=User name or password error!
cr124=The user is locked
cr125=Access Template application 
cr126=Template
cr127=Application templates path
cr128=Security Level
cr129=Access Template
cr130=Add
cr131=Delete
cr132=Ciphertext 
cr133=Plaintext 
cr134=System detects saver or important documents are open, please shut down and then perform this operation!
cr135=Cancellation will result in the user CDG system encrypted files can not be properly determined to be canceled?
cr136=Language
cr137=Chinese
cr138=English
cr139=Import
cr140=Successful Decryption Filing!
cr141=The signature verification process does not pass, can not provide encryption and decryption services!
cr142=Off-line or off-line authority certificate authentication code file into success!
cr143=Skin Change
cr144=IP:
cr145=Port:
cr146=Message
cr147=MessageStatus
cr148=Delete All
cr149=Details
cr150=Close
cr151=Uninstall code time:
cr152=Title
cr153=Off-line or off-line authentication code to import the certificate file permissions failed!
cr154=User ID input is empty, please re-enter!
cr155=User password is blank, please re-enter!
cr156=CDG system has reached the user license limit, the system can not log on, please contact the webmaster!
cr157=About to begin initialization of Disk:%s, Please turn off the importance of the documents opened, then click "OK".
cr158=Disk initialization
cr159=Tip: automatically after 1 minute
cr160=Encryption
cr161=Decryption
cr162=Completely disk initialized,%s Successed:%d ,%s Failed:%d.
cr163=Successed:%d
cr164=Untreated
cr165=Untreated news:%d
cr166=About to begin initialization of Disk: %s, Please turn off the importance of the documents opened, then click "OK".
cr167=Decryption Info,All file Number:%d ,Successed:%d ,Failed:%d
cr168=Application Outsourcing
cr169=Clients abnormal repair has been completed and the system configuration take effect after reboot. "OK" to reboot the system immediately.
cr170=Clients to automatically login failed, check the network connection status! three minutes after the re-connect automatically log in, please wait.
cr171=Automatically log the client fails again, check the network connection status and perform a manual log!
cr172=Switch will change the business model the client  "Plaintext/Ciphertext" approach, you sure you want to switch?
cr173=Client is currently in " Plaintext Mode " will not provide data encryption and decryption services.
cr174=Your Offline business only remaining duration: %d hours %d minutes, please contact the administrator for longer!
cr175=You have raw message:%d bar
cr176=Pop-up:
cr177=Auto
cr178=files over 12!
cr179=Start time is greater than Finish time!
cr180=Hours:Minute
cr181=Web Server not support this system! 
cr182=Decryption Application Select
cr183=The number of approver isn't enough
cr184=The characters of reason can't be greater than 50
cr185=Please add files to decrypt
cr186=Submit application failed
cr187=Submit application succeed, please wait for approving
cr188=No HTTP server information when upload files
cr189=Please add the files you want to restore , or confirm adding files can be accessed.
cr190=Please add the files you want to request for permissions , or confirm adding files can be accessed.
cr191=You can only input one CDG file
cr192=Please add files to outgo
cr193=Invalid offline time
cr194=No privilege template or super approver
cr195=Ciphertext
cr196=Plaintext
cr197=is not a CDG file
cr198=Are you sure to delete this item?\r\nfile:
cr199=Please input a valid number of times to be read
cr200=The number of times to be read can't be greater than 99999
cr201=Please input valid hours to be read
cr202=The hours to be read can't be greater than 60000
cr203=Please input the password
cr204=Submit application failed
cr205=Reading Directly
cr206=Machine Binding
cr207=Password Authentification
cr208=Machine Binding+Password Authentification
cr209=Name
cr210=Status
cr211=Size(KB)
cr212=Mark
cr213=Can't get information of CDG file
cr214=Format or policy doesn't match this client
cr215=Password error
cr216=%s already exists,continue?
cr217=TOOLS
cr218=DECRYPT
cr219=CDGOUT
cr220=RESTORE
cr221=MAIN
cr222=WORK FLOW
cr223=MY SHEET
cr224=MY OFFLINE
cr225=MY MOULD
cr226=MESSAGE
cr227=Decrypt
cr228=Restore
cr229=Authority
cr230=More Time
cr231=Port
cr232=New
cr233=Notify
cr234=Chat
cr235=System
cr236=Update list
cr237=Delte  message
cr238=Export message
cr239=Find message
cr240=Add File
cr241=Add Catalog
cr242=Delete File
cr243=More
cr244=Private Offline
cr245=Import Time
cr246=Import Strategy
cr247=Import Authrity
cr248=Import Time:
cr249=Strategy:
cr250=Strategy name:
cr251=Offline Time:
cr252=My Template
cr253=PCID
cr254=PC bind Apply No
cr255=PC bind Confirm No
cr256=Build
cr257=Please select the message you want to delete.
cr258=Tip
cr259=The file does't match the client.
cr260=Your account has logined in the address:
cr261=,Do you want to continue?
cr262=The CDG platform has exited.\r\nThe CDG driver  has been stoped.
cr263=Only CDG platform exited.
cr264=Only CDG driver stoped.
cr265=The administrator of the server force to unload the client.
cr266=Your account has logined in another address,you have to log out!
cr267=Read
cr268=Hardware locking binding
cr269=Select the required binding authentication hardware lock information.
cr270=Approver Name
cr271=Hardware locking serial number
cr272=Access to the hardware lock information failed,please contact the administrator!
cr273=ABOUT
cr274=The reason of the application cannot be empty,please enter the grounds for the application.
cr275=The user name cannot contain spaces, check that the user or system administrator.
cr276=Outsending file does not support this type of file, please choose again.
cr277=Please close CDGConversion window and then logged off.
cr278=Do you want to switch the application process?
cr279=Unread
cr280=Please close CDGOut window and then logged off.
cr281=Please close FileRestorer window and then logged off.
cr282=Please close My Platform window and then logged off
cr283=Do you want to close all the make tools.
cr284=The total number of the terminal records:
cr285=Full control
cr286=Printing application
cr287=Printing application every time can only apply for a file
cr288=No CDG authority policy. Call the administrator,please!
cr289=Please insert the UKey or make sure your network connection is normal.
cr290=Two minutes after the forced cancellation of the client.
cr291=Offline login, UKey was not detected.
cr292=Usec  abnormal, program will exit.
cr293=UKey was not detected, please insert the UKey.
cr294=Export time
cr295=Terminal ID: 
cr296=Sure you want to exit the client?
cr297=Effective date:
cr298=Your redundant time or effective period expired, please contact the administrator to obtain.
cr299=OffAdd
cr300=ParAdd
cr301=SwiAdd
cr302=111111
cr303=2222
cr304=The policy is new.
cr305=There is no enough permit.The policy cant update.
cr306=The client get policy autoautomatically is successfull!Better to restart system.
cr307=The service push policy successfully!Better to restart system.
cr308=The client get policy successfully!Better to restart system.
cr309=Automatic client acquisition strategies successfully!The policy is effective immediately.
cr310=Server push policy, the client update strategy successfully!The policy is effective immediately.
cr311=Manual client acquisition strategies successfully!The policy is effective immediately.
cr312=Sel Path
cr313=Sel Back Path
cr314=Decryption application at %s is not passed
cr315=Decryption application at %s is passed
cr316=Offline business application at %s is not passed
cr317=Offline business application at %s is passed
cr318=Permission application at %s is not passed
cr319=Permission application at %s is passed
cr320=Restore application at %s is not passed
cr321=Restore application at %s is passed
cr322=Outgoing Encryption at %s is not passed
cr323=Outgoing Encryption at %s is passed
cr324=Mail outgoing application at %s is not passed
cr325=Mail outgoing application at %s is passed
cr326=Print application application at %s is not passed
cr327=Print application application at %s is passed
cr328=Due to not matching the terminal information, examination results invalid, please re submit the original terminal offline application.
cr329=File with the same name already exists in the path, to continue will overwrite the file, do you want to continue?
cr330=You do not have permission to open file.
cr331=Due to not matching the terminal information, examination results invalid, please re submit documents declassified in the original terminal application.
cr332=Due to not matching the terminal information, examination results invalid, please re submit the documents in the original terminal reduction application.
cr333=Due to not matching the terminal information, examination results invalid, please re submit the outward in the original terminal application.
cr334=Due to not matching the terminal information, examination results invalid, please send an application in the original terminal to re submit the mail.
cr335=Due to not matching the terminal information, examination results invalid, please re submit permissions apply for the original terminal.
cr336=You do not have permission to open encrypted file.
cr337=Permission control application  at %s is not passed.
cr338=Permission control application  at %s is passed.
cr339=You are opened a encryptfile,please close it if you want to open another bright file.
cr340=PrivilegeType:
cr341=Temporary incremental:
cr342=Temporary time(day):
cr343=Number of permanent:
cr344=Circulation of decryption
cr345=Flow conversion
cr346=Temporary incremental or temporary time is wrong, please check the input
cr347=Temporary increment and number of permanent cannot at the same time is empty
cr348=Temporary increment and number of permanent can't apply for at the same time
cr349=You submit number of privileges in %s has passed
cr350=you submit number of privileges in %s has not passed
cr351=Tip: Temporary incremental and number of permanent, can be only one
cr352=If you fill the Temporary incremental you must fill in the Temporary time
cr353=NetWork Is Not Ok
cr354=Get media ID
cr355=The media registration application you submitted on %s failed
cr356=The media registration application you submitted on %s has been passed
cr357=The current medium has already submitted the registration application, please do not submit it again
cr358=Your confidentiality reduction application submitted on %s failed
cr359=Your confidentiality reduction application submitted on %s has been passed
cr400=ID
cr401=Name
cr402=Group
cr403=Sender:
cr404=Receiver:
cr405=Subject:
cr406=Sending Time:
cr407=Mail Information
cr408=Approver
cr409=Reason
cr410=Outgo Privilege Setting
cr411=Reading Times
cr412=Unlimited
cr413=Limited
cr414=time(s)
cr415=Reading Hours
cr416=hour(s)
cr417=File Readonly
cr418=Allow
cr419=Forbid
cr420=Delete Expired
cr421=Privilege Notify
cr422=Custom Method
cr423=Print
cr424=Watermark
cr425=Decrypt
cr426=Authentication
cr427=Password
cr428=Confirm
cr429=Password Setting
cr430=Original
cr431=Sending email which subject is <%s> failed, try sending again...
cr432=Sending email which subject is <%s> failed
cr433=Sending email which subject is <%s> successful
cr434=Select method to send accessory:
cr435=Decryption
cr436=Exit
cr437=Import Policy
cr438=Import Policy Succeed
cr439=This Policy Has Been Imported
cr440=Clear the Environment
cr441=The cut-off time must be greater than or equal to the start time.
cr442=Start time must be greater than or equal to the current time.
cr443=Reading Time
cr444=Start Date
cr445=End Date
cr446=Import Policy
cr447=This user has defined for offline use, not online login.
cr448=Open
cr449=Import
cr450=Client has imported policy successed,restart the computer do you want to continue?
cr451=Import policy file cannot be empty
cr452=Import policy file failed, please try again
cr453=The policy format is wrong
;MultiKey
cr454=Smart Mode
cr455=Master Key
cr456=Switch  Key
cr457=Encrypt Key
cr458=According to the management requirement\r\n%s is stop
cr459=Username must be letters, numbers, English point, underline, underlined,blank space.
cr460=Please import %s 's offline CDG file.
cr461=Selkey
cr462= Submitting applications, please do not close the window.
cr463=The client is in offline abnormal state, please modify the server abnormal offline.
cr464=Port policy has changed, you need to restart the system to take effect.
cr465=Outsourcing restore
cr466=is not a Outsourcing file
cr467=Outgoing Restore application at %s is not passed
cr468=Outgoing Restore application at %s is passed
cr469=%s is completely Decrypted.
cr470=Failure:%d,
cr471=Reapplication the files that have failed.
cr472=Outsourcing
cr473=%s is decrypted.
cr474=%d files is failed to decrypt.
cr475=Please retry.
cr476=Mode switch is not effective, please contact the administrator!
cr477=Decryption complete.
cr478=Set the EOD file output path,please!
cr479=Index
cr480=Mechine Code
cr481=No support the net path!Choice the local path,please!
cr482=Files total size over limit!
cr483=Add the mechine codes,please!
cr484=Remarks
cr485=Outsourced Make
cr486=The EOD file not have the right to restore!
cr487=Restore the EOD file failed!The error code is :
cr488=Restore the EOD file success!
cr489=The EOD file and CDG file can not make to a EOD file!
cr490=Need your approval, please handle!



cr491=There is a recently submitted document in this application. Please try again in 5 minutes.
cr492=Please confirm whether the application for the decryption of the compliance.Illegal application for the whole company will be notified and the cancellation of the company's permission to cancel the violation of the company's security system will be given a punishment.
cr493=Hello! You are running the software is prohibited, does not meet the company's <<IT terminal management requirements, the use of fifth terminals, please uninstall, thank you for cooperation!
cr494=You do not have permission to decrypt the application!
cr495=A protection program or an important file is detected in the open state, 1 minutes after the forced closure!

cr496=Convert
cr497=AddConvertUser

;AddUserDlg
cr498=AddConvertUser
cr499=User Info
cr500=UserName
cr501=UserName
cr502=OrgName
cr503=Query
cr504=Query Result
cr505=Select All
cr506=Select Rest
cr507=Add
cr508=Convertion User
cr509=Delete
cr510=RemoveAll
cr511=Ok
cr512=UserID
cr513=UserName
cr514=SurName
cr515=UserOrgName
cr516=Must Input SurName,UserName,OrgName One Of Them
cr517=There are no user to transfor to, please choose user ageain.
cr518=Cannot find user info from surver
cr519=FileConvertion application at %s is not passed
cr520=FileConvertion application at %s is passed
cr521=Fail to create diractory in source path error code is %d
cr522=Fail to copy file error code is %d
cr523=Fail to encrypt file error code is %d
cr524=Query successed,but there is no information in server, please check your conditions
cr525=There is no user to converte to, please make sure you have selected users
cr526=File %s Encryption fail, error code is %d 
cr527=Please confirm whether the application for the fileconvertion of the compliance.Illegal application for the whole company will be notified and the cancellation of the company's permission to cancel the violation of the company's security system will be given a punishment.
cr528=Before the U disk is pulled out, please turn off the encrypted file and\r\nuse the clean environment option to exit the encrypted client
cr529=NetWork
cr530=Generate Path
cr531=MachineCode
cr532=Add
cr533=Edit
cr534=Remark
cr535=Delete
cr536=Empty
cr537=Import
cr538=Export
cr539=Machine code cannot empty!
cr540=Machine code already exists.
cr541=Machine code is more than limit
cr542=Machine code error,please input again
cr543=Please choose code in list
cr544=Clear all code in list?
cr545=Import complete
cr546=No Machine code to Export
cr547=Export complete
cr548=Process terminated for unload CDG
cr549=Wrong IP
cr550=User Dose not matched
cr551=Write file failed
cr552=Write policy file failed
cr553=Policy file fromat error, please check IP and Port
cr554=Find No User
cr555=ID of U Disk is NULL
cr556=Server exception
cr557=User Name is NULL
cr558=Wrong Administrator password
cr559=Server error on Protol parse
cr560=Policy Update successed
cr561=It will conver files that exported in this mouth, please make sure C Disk is enough. Do you still want to export?
cr562=Export log failed,create filter C:\\EST_LOG failed 
cr563=Log Export in C:\\EST_LOG successed
cr564=There is no Log File
cr565=No Log File
cr566=Clear log file failed
cr567=It will couldn't be use any more and only can be unInstall throught OS if confirm
cr568=File permission is locked
cr569=Wrong Open Parameter
cr570=Faile to read file size
cr571=Read Directory file failed
cr572=Operating the ciphertext and the plaintext at the sametime, in this case,the plaintext will be encrypted when saving
cr573=There are an Excel progress in use, please open it later.
cr574=There are an powerpoint progress in use, please open it later.
cr575=Couldn't open for hasn't find file
cr576=Please Log in
cr577=author is already added, please add other users
cr578=The installation directory of USEC is wrong, please reinstall it
cr579=Sip platform couldn't update policy for hasn't start
cr580=There are a sip platform on this computer, so couldn't start USEC
cr581=Client will restart if update permission, please confirm
cr582=Log out will reduce the limits of logout of key, and set client to be uninstall, please conifrm
cr583=Password reset successed
cr584=Password verfy failed
cr585=Please input policy file
cr586=The destination file is exists, do you want to conver it ?
cr587=Server have no authority of USEC or the number of authority is not enought.
cr588=Unknow Error:%s
cr589=Receive an error when get hardware ID
cr590=Import policy successed
cr591=Create import policy process failed
cr592=Initialize information failed
cr593=Wrong Ip Format
cr594=Wrong Port
cr595=Empty Path
cr596=Please enter an integer between 1 and 65000
cr597=text
cr598=Computer is not registered OA, can not log on
cr599=Failed to send Http connection request to OA, please check the OA server.
cr600=Send Http verification to OA Request failed, please check the OA server.
cr601=Failed to receive Http data to OA, please check the OA server.
cr602=OA server returns an exception, please check the OA server.
cr603=ScreenWaterMark
cr604=AllowPrint
cr605=Keys do not match, %s document cannot be decrypted
cr606=The file cannot be decrypted if it is not closed or edited
cr610=Please choose
cr611=If the receiver type is internal, please enter the internal employee number/business system name;If the receiver type is non-internal, please enter the company name;Use between multiple items;separated
cr612=Use between multiple names; separated
cr613=Use between multiple mailboxes; separated
cr614=Receiver type:
cr615=Recipient employee number, company/business system name:
cr616=Recipient name:
cr617=Recipient E-mail:
cr618=Send the way:
cr619=Special symbols are not allowed
cr620=Please enter a properly formatted email address
cr621=Please select the recipient type
cr622=Please select the route to send
cr623=Please enter the recipient employee number, company/business system name
cr624=Please enter the recipient name
cr625=Please enter the recipient's email address
cr626=The length of the characters you enter cannot exceed 512
cr627=WaterContent
cr628=WaterContent
cr629=WaterFont
cr630=WaterColor
cr631=FontOption
cr632=ColorOption
cr633=Please fill in the decryption information Settings!
cr634=The Server unable to connect, please contact the administrator!
cr635=Login failed, user exceeds the number of server authorization, please contact the Administrator!
cr636=OA Mailbox
cr637=Outside Mailbox
cr638=The size of files exceeds 50M
cr639=Mail decrypt
cr640=Mail type:
cr641=Mail address:
cr642=The total size does not exceed 50M
cr643=No more than 10 email addresses, separated by ";" , format: *@test.com
cr644=Recipient mailbox type cannot be empty
cr645=Receiving email address cannot be empty
cr646=You can input up to 10 email addresses in one application
cr647=The format of email address is incorrect, please re-enter
cr648=Network exception, file transfer failed
cr649=The message decryption request you submitted on% s failed
cr650=The message decryption request you submitted on% s has passed
cr651=The mails in the message decryption request you submitted on% s send failed
cr652=The mails in the message decryption request you submitted on% s send succeed
cr653=You don't have permission to apply for email decryption!
cr654=Reasons for applying(Mail Text)
cr655=Flow sheet:
cr656=Write Information
cr657=Relogin
cr658=Login timeout, please check your local network settings
cr659=No process form type defined
cr660=There are required items in the application details that are not filled in, please fill in completely before submitting
cr661=There are  %d file decryption failures, click
cr662=Obtain the file record of the failed decryption
cr664=The currently selected security level is lower than the document security level, and it does not meet the requirements for upgrading the security, please select again!
cr665=The currently selected security level is higher than the document security level, and it does not meet the requirements for reducing the security, please select again!
cr666=File Secret level
cr667=The current document is already at the lowest security level and cannot be downgraded!
cr668=There is currently no decryption process form type that meets the security level of the file, please select the file again!
cr669=Please select a key first and then perform key conversion!
cr670=Please select the security level before making changes!
cr671=Media Register
cr672=Descend Application
cr673=Message management
cr674=Please select the form type
cr675=You do not have permission to register media
cr676=The number of custom controls of this type is 0
cr677=total = %d,  succeed= %d!
cr678=Manual online operation completed
cr679=The selected documents are not higher than the target security level of the application for downgrading, and the submission fails
cr680=Please select the media before obtaining the media ID
cr681=Offline countdown
cr682=minutes
cr683=hours 
cr684=Offline time has been used up
cr685=Can be permanently offline
cr686=You have required items that are not filled in, please check
cr687=Control type is out of range
cr688=View encrypted information
cr689=CDG file can not be transformed
cr690=EOD file can not be transformed
cr691=The server push policy and desktop management policy are updated successfully! The policy takes effect immediately.
cr692=The approval quantity exceeds the alert and is blocked.
cr693=Secret level:
cr694=,space is less than %dG,please clean it up in time.
cr695=%s disk,
cr696=Yours 
cr697=The client automatically obtains the desktop management policy successfully! The policy takes effect immediately.
cr698=The client manually obtained the desktop management policy successfully! The policy takes effect immediately.
cr699=Login failed, terminal authority exceeds the number of server authorization, please contact the Administrator!
cr700=Please make sure the media is selected before submitting the media registration request
cr701=login failed!please check the network status or server address is correctly!
cr702=Latest CDG
cr703=820C
cr704=It is detected that your encryption system account is abnormal, and the encryption client is about to log out. Please save and close the currently opened encrypted document as soon as possible!
cr705=In order to avoid abnormal risks of encrypted files, please confirm that all encrypted documents have been saved and closed?
cr706=The document is encrypted, please double-click from the downloaded folder to open it
cr707=The password must consist of uppercase letters, lowercase characters, numbers and symbols, and the length of the password must be at least 12 digits and at most 16 digits
cr708=EsafeNet installation tips
cr709=The system detects that the Microsoft SHA-2 signature patch is not installed on the current computer, and the software installation is interrupted! Contact your system administrator to obtain the patch or download the patch from the Internet.
cr710=1. If you run Windows 7, check whether the Windows 7 SP1 patch has been installed
cr711=2. After the patch is successfully installed, restart the PC and run the client installation program again
cr712=3. The SHA-2 patch contains KB4474419 and KB4490628. Note: Install the KB4474419 patch before installing the KB4490628 patch
cr713=4. After all patches are installed, restart the PC and install the CDG client again.
cr714=Full old ciphertext replacement
cr715=Full old redaction replacement soon, please close the important documents that have been opened, click "Confirm" and start the execution
cr716=Full old ciphertext replacement completed, total %d, success: %d, failure: %d
cr717=he current document's security level permission is higher than the user's security level, unable to create CDG files
cr718=Files are open, automatically decrypted when closed.
cr719=Submitted at %s, %d files are decrypted,
cr720=Decryption succeeded %d, decryption failed %d.
cr721=Decryption succeeded %d, decryption failed %d. Reason is that
cr722=Maybe file is edited, modified, or file or path is changed.
cr723=Applicant:
cr724=Application date:
cr725=Process type:
cr726=A new process needs your approval, please handle it soon!
cr727=Old ciphertext to new ciphertext
cr728=Converting, please close the window before converting
cr729=Successfully converted compressed package: path=%s, total number of compressed files=%d, success=%d, failure=%d
cr730=Failed to convert  compressed package: path=%s, total number of compressed files=%d, success=%d, failure=%d
cr731=Successfully converted file:path=%s
cr732=Fail to converted file:path=%s
cr733=Total number of files converted=%d, success=%d, failure=%d
cr734=Password changes are not allowed in the domain version
cr735=Username empty
cr736=The old password is empty
cr737=The new password is empty
cr738=Old password wrong
cr739=Password is the same as the initial password, are not allowed to modify
cr740=User name does not exist
cr741=Interface exception
cr742=The password for the system initial password, please change the password!
cr743=The password should be at least %d characters long, please change the password!
cr744=The password should be at least %d characters long and contain upper and lowercase letters. Please change your password!
cr745=The password must be at least %d characters long and contain upper and lowercase letters. @ # $%% ^ & * special symbols, such as change the password, please!
cr746=Password must contain upper and lowercase letters, please change password!
cr747=Password must contain upper and lowercase letters. @ # $% ^ & * special symbols, such as change the password, please!
cr748=Password must be included! @#$%^&* and other special symbols, please change the password!
cr749=The password has not been changed for more than %d days, please change the password!
cr750=Wrong password %d times, error %d consecutive times, account will be locked for %d minutes.
cr751=Password error %d consecutive, account is locked for %d minutes!
cr752=The account has been locked, you can log in again in %d minutes!
cr753=Terminal security
cr754=CDG Tip
cr755=Full old redaction replacement soon, click "Confirm" and start the execution
cr756=Run Now
cr757=Run Delay  
cr758=No permission to authorization file
cr759=Outgoing template
cr760=Please enter the template name (Max. 5 templates)
cr761=The outgoing template name cannot be empty!
cr762=The outgoing template name already exists. Please re-enter the outgoing template name!
cr763=A maximum of five outgoing permission templates can be configured. This template automatically overwrites the first one. Please confirm whether to continue submitting?
cr764=Do not close the window when outgoing template data is being uploaded.
cr765=Outgoing template name duplicate, please re-enter!
cr766=Outgoing template submitted successfully!
cr767=there is a file occupied, please close the file that needs to be decrypted
cr768=Conversion Tool
cr769=Offline client ID validation fails
cr770=Extracting Operations Logs
cr771=Successfully extracted operation and maintenance logs
cr772=Failed to extract operation and maintenance logs
cr773=Successfully reported the operation and maintenance logs
cr774=Failed to extract operation and maintenance logs
cr775=Latest Offline CDG
cr776=Shendong file encryption system
cr777=Get server token time interface exception
cr778=Flow change at %s is not passed
cr779=Flow change at %s is passed
cr780=You do not have the permission to print the application!
cr781=documents printing
cr782=Due to mismatched security levels, some files cannot be added
cr783=Due to mismatched security levels, some users are unable to added
cr784=The file[%s]has been modified or does not exist, and the decryption request was not successful
cr785=The current process requires %d person countersignature
cr786=Author
cr787=Classification
cr788=Security level
cr789=Security level author
cr790=Key
cr791=Download backup files
cr792=Choose a directory to save backup files
cr793=New Download
cr794=Continue Download
cr795=Stop Download
cr796=Download backup file failed!
cr797=Failed to obtain download file progress!
cr798=Total:%d,Successful:%d,Failed:%d,Dealing:%d
cr799=All downloads were successful.
cr800=Department
cr801=Classification
cr802=Security level
cr803=Department classification
cr804=Customize classification levels
cr805=Select Security level
cr806=Select classification reason
cr807=Previous page
cr808=Next page
cr809=error, please check key!
cr810=Security level from %s to %s, go to apply to downgrading!
cr811=Cannot open, user level does not match!
cr812=Cannot open, please check key!
cr813=File is occupied. Descend level failĄŁ
cr814=The service push driver update message! Please restart system to take effect.
cr815=(%s)The file type or size does not conform to the user form rules and is not allowed to initiate the decryption process
cr816=(%s)The file type or size does not conform to the process form rules and is not allowed to initiate the decryption process
cr817=Select backup files
cr818=My backup
cr819=Some files could not be added due to key mismatch
cr820=Reset Password
cr821=The hook process closed successfully
cr822=The hook process started successfully
cr823=Privileged decryption has reached the threshold. Please use the decryption application.
cr824=The hook process failed to close
cr825=The hook process failed to start
cr826=Stop full disk operation
cr827=About to fully convert and initialize:%s,  Please close the important documents that have already been opened, click 'confirm' to start execution
cr828=Full disk conversion
cr829=Full disk encryption and initialization
cr830=About to begin initialization of Disk:%s, Please turn off the importance of the documents openedŁĄ
cr831=About to fully convert and initialize:%s,  Please close the important documents that have already been opened!
cr832=The submitted contains files that do not match the process classification level and not match security rules, Please check the file classification level and resubmit the application!
cr833=Authorized:
cr834=DeviceHash:
cr835=To confirm the user's account cancellation, please close all open files.
cr836=There is a file occupation, please close the occupied file and resubmit the process.
cr837=end123

[CTXMENU]
ct1=Encryption Authorization
ct2=Encryption Authorization
ct3=Requests for permissions
ct4=Decryption Application
ct5=Restore Application
ct6=Outgoing Encryption
ct7=Modify Permissions
ct8=View Permissions
ct9=EsafeNet security documents
ct9_801=Security documents
ct10=Encrypted Authorization Documentation Package  
ct11=Permission Documents Copy
ct12=Privilege Decryption
ct13=Outgoing Application
ct14=Transparent Encryption Decryption
ct15=Rights Management
ct16=Outgoning File
ct17=Privilege Encryption
ct18=Privilege Reduction
ct19=Print Application
ct20=Requests for permissions
ct21=Decryption Remove watermark
ct22=Decryption Retain watermark
ct23=Outsourcing Restore reply
ct24=Outsourcing Restore local
ct25=Sheet Application
ct26=General decryption
ct27=Transmission decryption
ct28=General encryption
ct29=Transmission encryption
ct30=Switching document key
ct31=Switch to the default level
ct32=Document properties
ct33=Document key
ct34=Failed to acquire key
ct35=Email decryption
ct36=Key conversion
ct37=Secret level change
ct38=View encrypted information
ct39=Privilege downgrading
ct40=Apply for downgrading
ct41=Document upgrade
ct42=Outgoing control template
ct43=Doc circulation Application
ct44=Offline Application
ct45=Old ciphertext to new ciphertext
ct46=Modify file classification information

[DOCGUARD]
dg1=About DocGuard
dg2=DocGuard 1.0 version
dg3=User Authentication - DocGuard
dg4=reserved
dg5=Empty
dg6=Registration table WORD resetting error 
dg7=Slide files have been opened, please close them and then open this file
dg8=Pdf files have been opened, please close them and then open this file
dg9=Failed to create a document lock
dg10=Unable to get access information of this CDG document, please make sure that the network is normal
dg11=No access!
dg12=CDG System Tip
dg13=Permissions:
dg14=Read times:
dg15=Printing times:
dg16=You have only read permission to this document
dg17=You do not have any permissions for this document, please contact the document administrator!
dg18=You have read-only
dg19=,Print
dg20=,Modify
dg21=,Save As
dg22=,Restore
dg23=,Copy and Paste
dg24=,Reauthorization
dg25=Permission to this document
dg26=Module fails to be loaded, please re-open the file!
dg27=Document processing, please wait
dg28=CDG document is being saved, please wait
dg29=Do you want to upload modified files?
dg30=CDG document is uploading files, please wait
dg31=Synchronously updating and recording the log, please wait
dg32=Communication with the server is abnormal:\n
dg33=You have 
dg34=Read
dg35=Grant read-only
dg36=Cancel read-only
dg37=Print
dg38=Grant print
dg39=Cancel print
dg40=Modify
dg41=Grant modify
dg42=Cancel modify
dg43=Copy and paste
dg44=Grant copy and paste
dg45=Cancel copy and paste
dg46=Read-only times: unlimited
dg47=Read-only times:
dg48=Offline read-only times:
dg49=Offline read-only running time:
dg50=hours
dg51=Please Login before you complete implementation of this operation!
dg52=reserved
dg53=Servers have the latest version, does it need to update the local version?
dg54=Downloading the latest document......
dg55=Time overrun!
dg56=File no power!
dg57=this document power callback,please contact administrator!
dg58=CDG documents failed to be saved!
dg59=Failed to upload files, please check whether the connection to the server is normal or not!
dg60=The client is in plaintext mode, please change your wokmode from personal to work before you do this operation!
dg61=Permissions:
dg62=Online:
dg63=Offline:
dg64=Start Time:
dg65=End Time:
dg66=%d Times
dg67=%d Hours %d Minutes
dg68=Unlimited
dg69=%dminutes
dg70=Full control
dg71=the file path is too deep.
dg72=The client is in offline abnormal state, please login before you do this operation!
[MESSAGE]
m1=Unknown error
m2=File Open Exception
m3=File read exception
m4=File write exception
m5=File pointer motion exception
m6=Do not enter the file name, rerun this program after confirming parameters
m7=The opened file is not a CDG document, rerun this program after confirming file type
m8=Error occurs when opening CDG document with an application program 
m9=Program can not recognize the current document's file type
m10=Registration table information can not be analyzed
m11=This document is USB lock authentication method,
m12=This document is the local authentication method,
m13=failed to load XMLPARSE.dll, please check for the existence of dynamic library
m14=User password is incorrect, please try again!
m15=You do not have sufficient access to open the document
m16=QuitHook boot failure
m17=SaveAsHook boot failure
m18=PrintHook boot failure
m19=PrintHook set failure
m20=ClipboardHook boot failure
m21=DragDropHook boot failure
m22=PrintScreenHook boot failure
m23=KeyboardHook boot failure
m24=MouseHook boot failure
m25=MenuHook boot failure
m26=Failed to install filter driver
m27=Failed to clear the buffer
m28=Filter driver failed to start
m29=Failed to load filter driver strategy
m30=Failed to unload filter driver strategy
m31=Failed to stop filter driver
m32=Failed to acquire filter driver state
m33=Failed to start save as hook
m34=Failed to stop save as hook
m35=Authentication server IP can not be left blank, please enter the correct authentication server IP
m36=User name can not be left blank, please enter the correct user name
m37=User name can not exceed 20 characters, enter the correct user name
m38=Password can not be left blank, please enter the correct password
m39=Password length should be between 6 to 20, please enter the correct password
m40=Password can not be all numbers, please enter the correct password
m41=Failed to read server address
m42=Failed to open event
m43=CDG documents failed to be saved
m44=Failed to record Log, but the documents have been saved
m45=Can not find CDGMaker.exe program, please check for correct installation of procedures
m46=Can not start CDGMaker.exe, please check for the correct installation of the program
m47=Failed to upload files, please check whether the connection to the server is normal or not
m48=Failed to obtain the domain type
m49=HTTP connection failure
m50=Failed to send communications requests
m51=Failed to send document uploading requests
m52=Upload file not found
m53=Failed to read upload files
m54=Upload file data failed
m55=End of the document upload request failed
m56=Failed to receive response from the server
m57=Receiving data beyond the definition of the buffer
m58=Failed to encrypt data
m59=Failed to decrypt data
m60=Server Failed to analyze XML
m61=Please enter a user ID
m62=Please enter user logon password
m63=The number of people is abnormal, please contact provider
m64=User ID is incorrect
m65=User password is incorrect, please try again!
m66=Not have sufficient access
m67=Please specify the file
m68=Wrong file type
m69=File does not exist
m70=No access to update files
m71=Document ID should be number
m72=Do not have access to use this file
m73=Please confirm action
m74=USB lock does not match with the user
m75=This user has been frozen
m76=The server's USB lock is abnormal
m77=This organization does not exist
m78=This user does not have authorized access
m79=The current time is not within the access time range 
m80=Folder can not be left blank
m81=Folder does not exist
m82=The machine ID can not be left blank
m83=Updated database is abnormal
m84=Upload data is incorrect
m85=Upload file fails
m86=Please enter the file name
m87=This file already exists
m88=A new file name can not be left blank
m89=Failed to delete files
m90=The file name already exists, please re-enter 
m91=File abnormal
m92=Parameters abnormal
m93=Please check whether PC binding creation or user name is correct or not
m94=Not found the command-line parameters 
m95=The CDG document does not specify the type of binding 
m96=Not found certification documents or USB lock
m97=Failed to write or create password authentication files 
m98=Failed to write or create authentication files  
m99=User password should be a combination of numbers and letters
m100=User's password is less than 6 digits, please re-enter
m101=CDG security documents has been successfully bound
m102=Bound CDG security documents has been successfully recovered
m103=Failed to read the binding information
m104=New Password is confirmed to be wrong, please re-enter 
m105=User password is incorrect, please try again!
m106=Failed to bind CDG files
m107=Failed to bind and recover CDG files
m108=Unable to obtain USB Lock serial number
m109=Failed to write USB lock data
m110=Organization name can not be left blank
m111=User name can not be left blank
m112=Failed to instance MSXML
m113=Failed to load XML file
m114=Failed to find department name
m115=The server returns an error message
m116=Cannot open more CDG documents
m117=Failed to obtain shared data information
m118=Can not run CDGDamon program, please check for correct installation
m119=CDGDamon program runs abnormally, please check for correct installation
m120=CDGDamon fails to create an event
m121=Memory overflow, allocated storage space is not enough
m122=Unable to run the CdgHCtrl program, please check for correct installation
m123=The CdgHCtrl program is not working properly, please check if it is installed correctly
m124=Undefined information
m125=Invalid Server Version.
m126=The ID dose not exist


[CONVERSION]
conv31=User name
conv32=reserved
conv33=Login
conv34=Exit
conv35=reserved
conv36=No network
conv37=Encrypted/decrypted file type setting
conv38=Encrypted/decrypted file type check box
conv39=File backup
conv40=Add
conv41=Rename
conv42=Delete
conv43=reserved
conv44=reserved
conv45=File name
conv46=File state
conv47=Property
conv48=File Size
conv49=Modify time
conv50=Catalog encryption
conv51=Catalog decryption
conv52=Catalog transformation
conv53=Plaintext
conv54=Ciphertext
conv55=Parameter settings
conv56=Set file types
conv57=reserved
conv58=reserved
conv59=reserved
conv60=User name or password is wrong or this user does not have access!
conv61=This user does not have access!
conv62=Backup file choice box
conv63=Backup the default file
conv64=Please enter a 8 digit password
conv65=Implement customer backup
conv66=Server IP change
conv67=Please enter the server's IP address to be connected:
conv68=Transfer tool selection interface
conv69=Source key
conv70=Target key
conv71=File type: e.g. *.doc
conv72=New
conv73=Type is too much, cannot check all
conv74=Rename
conv75=Are you sure about the deletion type:
conv76=Please select source server
conv77=Please select target server
conv78=Encryption
conv79=Encryption finish!
conv80=Decryption
conv81=Decryption finish!
conv82=Conversion
conv83=Conversion finish
conv84=My computer
conv85=Folder encryption finish!
conv86=Folder encryption
conv87=Folder decryption finish!
conv88=Folder decryption
conv89=Folder conversion finish!
conv90=Folder encryption
conv91=Time
conv92=Name
conv93=File name
conv94=Operation
conv95=Edit and input
conv96=128
conv97=184
conv98=185
conv99=reserved
conv100=All right reserved(C) 2003-2099
conv101=Please select source server
conv102=Please select target server
conv103=reserved
conv104=reserved
conv105=Decryption finish!
conv106=Backup settings
conv107=Enable backups
conv108=Backup to current catalog
conv109=Designate backup catalog
conv110=Select catalog:
conv111=reserved
conv112=reserved
conv113=reserved
conv114=reserved
conv115=reserved
conv116=reserved
conv117=Decryption
conv118=Convert files
conv119=Parameter settings (&O)
conv120=Help (&H)
conv121=Set file types (&S)
conv122=Backup settings (&B)
conv123=reserved
conv124=About CDGConversion (&A)...
conv125=Please insert USB hardware key!
conv126="Do file now..."
conv127="Do over,Please wait..."
conv128=Close
conv129=Altogether [0] item
conv130=Depending on the directory file number and the machine performance, this may take a few minutes to hours.
conv131=Is constructing a directory, please wait a moment......
conv132=Are traversal directory, find [% d] files, please wait a moment......
conv133=Traversal directory finished, altogether find [%d] files. Started paging operation, please wait a moment.....
conv134=Altogether [%d] item
conv135=Traversal directory finished, altogether find [%d] files.
conv136=Is collecting directory file, find [%d] files, please wait a moment......
conv137=Collect directory, were found completed [%d] files.
conv138=Close
conv139=Prompt
conv140=Refresh
conv141=folder
conv142=CDG
conv143=%s The file is being used by another process open, please close the process to perform the conversion.
conv144=%s The file type already exists.
conv145=Deletion type cannot be empty.
conv146=Only select a file type renaming.
conv147=Please select a file type.
conv148=You are not authorized to decrypt %s , please contact the administrator.
conv149=Please login system!
conv150=Decrpyt Fail
conv151=Total encrypted file:%d,decrypt:%d,fail:%d
conv152=Total encrypted file:%d,decrypt:%d
conv153=There are file encryption / decryption,please try again later.
conv154=The number of available online decryption privilege is insufficient, please reduce the amount of decryption quantity or application more privileges.The user has completed the number is: %s, a total number is: %s (including temporary number), will make number is %s.
conv155=The number of available online Circulation of decryption is insufficient, please reduce the amount of decryption quantity or application more privileges.The user has completed the number is: %s, a total number is: %s (including temporary number), will make number is %s.
conv156=The number of available online Flow conversion is insufficient, please reduce the amount of decryption quantity or application more privileges.The user has completed the number is: %s, a total number is: %s (including temporary number), will make number is %s.
conv157=Conversion failure
conv158=Your offline privilege decryption function is disabled, please adjust the server configuration
conv159=Your offline Circulation of decryption function is disabled, please adjust the server configuration
conv160=Your offline Flow conversion function is disabled, please adjust the server configuration
conv161=Your offline privilege decryption function shortage, please adjust the server configuration
conv162=Your offline Circulation of decryption function shortage, please adjust the server configuration
conv163=Your offline Flow conversion function shortage, please adjust the server configuration
conv164=Your privilege decryption function is disabled, please adjust the server configuration
conv165=Your Circulation of decryption function is disabled, please adjust the server configuration
conv166=Your Flow conversion function is disabled, please adjust the server configuration
conv167=Conversion for key
conv168=Conversion for user
conv169=Conversion Total %d,Successed %d!
conv170=File
conv171=Folder
conv172=Please select a key first and then perform key conversion
conv173=The current user does not have permission to operate on the document
conv174=Plain text printing
conv175=Penetration encryption: 
conv176=current file: 
conv177=schedule: 
conv178=Number of files processed: 
conv179=Total number of files: 
conv180=Decompressing...
conv181=Saving...
conv182=Completed
[TAB]
tabformType=/CDGServer3/formType
table01=1
table02=2
table03=3
table04=4
table05=5
table06=6
table07=7
table08=8
table09=9
table10=10
table11=11
table12=12
table13=13
